Subject: Re: bug#60740: 29.0.60; Broken isearch-emoji-by-name

From: Kévin Le Gouguec <[email-masked]>
Date: Mon, 23 Jan 2023 08:06:03 +0100

Jonas Bernoulli <[email-masked]> writes:

>>> But typing e.g. 'C-s C-x 8 e RET waving hand RET' fails with:
>
> That binding doesn't exist in my configuration.  Do you mean
> "C-x 8 e e", i.e., emoji-insert?

The command is isearch-emoji-by-name, and the sequence to invoke it
_ends with RET_; FWIW that's what tripped me up when attempting to
reproduce (I kept hitting C-s C-x 8 e and failing to get the prompt).

FWIW² I can reproduce here (with 29 and master) _after_ removing
~/.emacs.d/transient.